/home/travis/build/boostorg/boost/boost/geometry/core/exterior_ring.hpp File Reference

## Classes

struct | boost::geometry::traits::exterior_ring< Polygon >
| Traits class defining access to exterior_ring of a polygon. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::traits

## Functions

template<typename Polygon >
ring_return_type< Polygon >::type | boost::geometry::exterior_ring (Polygon &polygon)
| Function to get the exterior_ring ring of a polygon.
template<typename Polygon >
ring_return_type< Polygon const >::type | boost::geometry::exterior_ring (Polygon const &polygon)
| Function to get the exterior ring of a polygon (const version)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK